Subject: x86 supported instruction sets by different Alpine releases?

From: Luca Fontanella <[email-masked]>
Date: Wed, 01 Jan 2025 18:08:39 +0100

Hi, folks.
Thanks for developing Alpine, first of all.

I have a small SBC with a Vortex86DX3 processor which supports the
following instruction sets:

fpu pse tsc msr cx8 apic sep pge cmov mmx fxsr sse cpuid

Is there a repository or a file where I can find which is the latest
Alpine release that can be run by this processor?

I know 3.25 can run and I know 3.21 cannot, but I would like not to
test them all...

Thanks for your support and happy 2025 to all,
Cheers

Luca